HEX2BDF(1)

NAME
hex2bdf - Convert a GNU Unifont .hex file into a BDF font

SYNOPSIS
hex2bdf [options] < input-font.hex > output-font.bdf

DESCRIPTION
hex2bdf reads a sorted GNU Unifont .hex file (sorted with the Unix sort utility) from STDIN and writes a BDF version of the font to STDOUT.

OPTIONS

-f "font-name"
    Specify the target font name. If omitted, the default font name "Unifont" is assigned.

-v "font-version"
    Specify the target font version. If omitted, the default version "1.0" is assigned.

-c "font-copyright"
    Specify the target font copyright information. The default is the null string.

-r pixel-rows
    Specify how many pixel rows tall a glyph is. The default is the traditional Unifont 16 rows of pixels. This is an addition to support unihex2png(1) and unipng2hex(1), which allow designing glyphs that are 16, 24, or 32 pixel rows tall.

EXAMPLE
Sample usage:

    hex2bdf -f "Unifont" -c "(C) 2013..." unifont.hex > unifont.bdf

FILES
*.hex GNU Unifont font files

SEE ALSO
bdfimplode(1), hex2otf(1), hex2sfd(1), hexbraille(1), hexdraw(1), hexkinya(1), hexmerge(1), johab2syllables(1), johab2ucs2(1), unibdf2hex(1), unibmp2hex(1), unibmpbump(1), unicoverage(1), unidup(1), unifont(5), unifont-johab631(5), unifont-viewer(1), unifont1per(1), unifontchojung(1), unifontksx(1), unifontpic(1), unigen-hangul(1), unigencircles(1), unigenwidth(1), unihex2bmp(1), unihex2png(1), unihexfill(1), unihexgen(1), unihexpose(1), unihexrotate(1), unijohab2html(1), unipagecount(1), unipng2hex(1)

AUTHOR
hex2bdf was written by Roman Czyborra.

LICENSE
hex2bdf is Copyright © 1998 Roman Czyborra.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

BUGS
No known bugs exist. Support for glyph heights other than 16 pixels is brand new and has not been extensively tested.